<div class="wrapper-outer">
    <div class="container">
        <div class="row">
            <div class="col-sm-12">
                <div class="cont-login">
                    <div class="shadow-box">
                        <div class="acrdn-cont-inr">
                            <div class="row">
                          
                                <!-- <div class="col-6">
                                    <p>
                                        <strong>Start Date</strong>
                                        <span> ? 18-9-2018 8:00 am</span>
                                    </p>
                                </div> -->
                                <div class="col-6">
                                    <p>
                                        <strong>Industry</strong>
                                        <span> {{jobInfo?.industryName}} </span>
                                    </p>
                                </div>

                                <!-- <div class="col-6">
                                    <p>
                                        <strong>End Date</strong>
                                        <span> ? 18-9-2018 12:00 pm</span>
                                    </p>
                                </div> -->
                                <!-- <div class="col-6">
                                    <p>
                                        <strong>Remote</strong>
                                        <span> ? Onsite</span>
                                    </p>
                                </div> -->
                                <div class="col-6">
                                    <p>
                                        <strong>Pay Type</strong>
                                        <span>{{jobInfo?.payType | titlecase }}</span>
                                    </p>
                                </div>
                           

                                <div class="col-6">
                                    <p>
                                        <strong>Job Role</strong>
                                        <span> {{jobInfo?.roleName}} </span>
                                    </p>
                                </div>
                              
                                <div class="col-6">
                                    <p>
                                        <strong>Job Type</strong>
                                        <span>{{jobInfo?.jobType | titlecase }}</span>
                                    </p>
                                </div>
                                <!-- <div class="col-6">
                                    <p>
                                        <strong>Amount for the shift</strong>
                                        <span> ? $160</span>
                                    </p>
                                </div> -->
                                <div class="col-6">
                                    <p>
                                        <strong>Rate P/h</strong>
                                        <span> £ {{jobInfo?.pay}}/hr</span>
                                    </p>
                                </div>
                                <div class="col-12">
                                    <p>
                                        <strong>Skill(s) Required</strong>
                                        <span *ngFor="let skill of jobInfo?.skillDetails let i = index">
                                            <span *ngIf='i>0'> , </span>{{skill.skillName}}
                                            <!-- <ul class="spc">  -->
                                              
                                              <!-- </ul> -->
                                        </span>
                                    </p>
                                </div>
                                <div class="col-12">
                                    <p>
                                        <strong>Shift Details</strong>
                                        <span  *ngFor="let shift of jobInfo?.setTime">
                                            <!-- <li style="list-style-type: none;">{{shift.shift}} :
                                                ( {{shift.startDate | date: 'dd-MM-yyyy'}} -
                                                {{shift.endDate | date: 'dd-MM-yyyy'}})-
                                            
                                                ({{shift.startTime}} - {{shift.endTime}} )
                                            </li> -->
                                            <li style="list-style-type: none;" *ngIf='shift.startDate == shift.endDate'>{{shift.shift}} : ({{shift.startDate | date: 'dd/MM/yyyy'}}) ({{shift.startTime.replace(".",":")}} - {{shift.endTime.replace(".",":")}} ) </li>
                                            <li style="list-style-type: none;" *ngIf='shift.startDate != shift.endDate'>{{shift.shift}} : ({{shift.startDate | date: 'dd/MM/yyyy'}} - {{shift.endDate | date: 'dd/MM/yyyy'}}) ({{shift.startTime.replace(".",":")}} - {{shift.endTime.replace(".",":")}} ) </li>
                                        </span>
                                    </p>
                                </div>
                            </div>
                        </div>
                        <div class="emp-candi-btnset">
                            <a href="javascript:void(0)"
                                *ngIf="!isApplied  && !isOffered && !isAccepted && !isDeclined && !isHired " (click)="jobApply()"
                                class="btn border">Apply</a>
                            <p *ngIf="isApplied && !isOffered && !isAccepted && !isDeclined" class="btn border">Applied
                            </p>
                            <a href="javascript:void(0)" *ngIf=" isOffered && !isDeclined && !isAccepted && !isHired"
                                (click)="changeStatusOfJob('accept')" class="btn border">Accept</a>
                                <!-- *ngIf="( isOffered && !isDeclined && isAccepted) || (isOffered && !isDeclined && !isAccepted)" -->
                            <a href="javascript:void(0)"
                                *ngIf="isOffered && !isDeclined && !isHired"
                                (click)="changeStatusOfJob('decline')" class="btn border">Decline</a>
                            <!-- <a href="javascript:void(0)" *ngIf="isHired" (click)="rejectJob()"
                                class="btn border">Reject Job</a> -->
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>